@charset "UTF-8";
/* ///////////////////////////////////////////////

晴耕舎の強み のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/strength/bg-pagetitle.jpg);
}

.sec {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  margin: 150px 0;
}

@media screen and (max-width: 960px) {
  .sec {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.sec > * {
  width: 50%;
}

@media (max-width: 960px) {
  .sec {
    flex-direction: column;
    margin: 100px 0;
  }
  .sec > * {
    width: 100%;
  }
}

.sec i {
  display: block;
  color: rgba(46, 142, 57, 0.1);
  font-size: 200rem;
  font-weight: 700;
  font-style: normal;
}

@media (max-width: 960px) {
  .sec i {
    font-size: 100px;
  }
}

.sec h2 {
  margin: -3.5em 0 1.2em;
  font-size: 24rem;
  font-weight: bold;
  line-height: 1.7;
}

@media (max-width: 960px) {
  .sec h2 {
    margin: -2.8em 0 1em;
  }
}

.sec .image {
  display: flex;
}

.sec .image img {
  max-width: inherit;
}

@media (max-width: 960px) {
  .sec .image {
    margin: 0 -30px 10px;
    width: calc(100% + 60px);
  }
  .sec .image img {
    max-width: 260px;
  }
}

.sec .btn_more {
  margin: 50px 0 0;
}

@media (max-width: 960px) {
  .sec .btn_more {
    margin-top: 30px;
  }
}

#strength01 i {
  margin-left: -80px;
}

#strength01 .image {
  padding-left: 100px;
}

@media (max-width: 960px) {
  #strength01 i {
    margin-left: -30px;
  }
  #strength01 .image {
    justify-content: flex-end;
  }
}

#strength02 {
  flex-direction: row;
  position: relative;
}

#strength02::before {
  position: absolute;
  z-index: -1;
  top: 50px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 1000px;
  margin: auto;
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
  content: "";
  background: #F2F2F2;
}

#strength02 i {
  text-align: right;
}

#strength02 .image {
  padding-right: 100px;
  justify-content: flex-end;
}

@media (max-width: 960px) {
  #strength02 {
    flex-direction: column;
  }
  #strength02::before {
    width: 100%;
    -webkit-transform: none;
            transform: none;
  }
  #strength02 i {
    margin: 0 20px;
  }
  #strength02 .image {
    justify-content: flex-start;
  }
}

.strength_data {
  width: 100%;
  padding: 100px 50px;
}

@media (max-width: 960px) {
  .strength_data {
    padding: 50px 0px 80px;
  }
}

.strength_data h3 {
  -webkit-transform: translateX(-55px);
          transform: translateX(-55px);
  margin-bottom: -15px;
}

@media (max-width: 960px) {
  .strength_data h3 {
    -webkit-transform: translateX(-28px);
            transform: translateX(-28px);
  }
}

.strength_data .flex section {
  width: 50%;
  padding: 0 30px;
  position: relative;
}

@media (max-width: 960px) {
  .strength_data .flex {
    flex-direction: column;
  }
  .strength_data .flex section {
    width: 100%;
    padding: 0;
  }
  .strength_data .flex section + section {
    margin-top: 50px;
  }
  .strength_data .flex .chart {
    max-width: 300px;
    margin: auto;
  }
}

.strength_data h4 {
  display: flex;
  flex-direction: column;
  font-weight: bold;
  margin-bottom: 1.5em;
}

.strength_data h4 .ja {
  font-size: 24rem;
}

.strength_data h4 .ja small {
  font-size: 14rem;
}

.strength_data h4 .en {
  margin-top: 1.1em;
  font-size: 10rem;
  opacity: .5;
}

.strength_data .data {
  margin-top: 20px;
  background: #fff;
  padding: 10px 15px 10px 0;
}

.strength_data .data table {
  margin: auto;
}

.strength_data .data table th, .strength_data .data table td {
  padding: .1em 0;
  font-size: 12px;
}

.strength_data .data table th {
  padding-left: 15px;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.strength_data .data table th i {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 4px;
}

.strength_data .data table td {
  text-align: right;
}

@media (max-width: 960px) {
  .strength_data .data {
    padding: 10px 10px 10px 0;
  }
  .strength_data .data table th i {
    margin: 0 4px 0 0 !important;
  }
}

#strength03 {
  margin-bottom: 100px;
}

#strength03 i {
  margin-left: -80px;
}

#strength03 .image {
  padding-left: 100px;
}

@media (max-width: 960px) {
  #strength03 {
    margin-bottom: 60px;
  }
  #strength03 i {
    margin-left: -30px;
  }
  #strength03 .image {
    justify-content: flex-end;
  }
}

#vehicle_slider {
  margin-bottom: 120px;
}

#vehicle_slider figure {
  margin: 0 15px;
}

#vehicle_slider figure img {
  width: 200px;
}

#vehicle_slider figure figcaption {
  margin-top: .8em;
  text-align: center;
  font-size: 14rem;
  font-weight: bold;
}

@media (max-width: 960px) {
  #vehicle_slider {
    margin-bottom: 80px;
  }
  #vehicle_slider figure {
    margin: 0 10px;
  }
  #vehicle_slider figure img {
    width: 150px;
  }
}

#vehicle_list {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  margin-bottom: 150px;
}

@media screen and (max-width: 960px) {
  #vehicle_list {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  #vehicle_list {
    margin-bottom: 50px;
  }
}

#vehicle_list h2 {
  margin-bottom: 1.8em;
  font-size: 24rem;
  font-weight: bold;
}

#vehicle_list h3 {
  margin-bottom: .5em;
  padding-bottom: .8em;
  border-bottom: 1px solid #000;
  font-size: 18rem;
  font-weight: bold;
}

#vehicle_list .flex {
  margin: 0 -40px;
}

#vehicle_list .flex section {
  width: 33.333%;
  padding: 0 40px;
}

@media (max-width: 960px) {
  #vehicle_list .flex {
    margin: 0 -20px;
  }
  #vehicle_list .flex section {
    padding: 0 20px;
  }
}

@media (max-width: 520px) {
  #vehicle_list .flex {
    flex-direction: column;
  }
  #vehicle_list .flex section {
    width: 100%;
  }
}

#vehicle_list .vehicles {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 50px;
}

#vehicle_list .vehicles dt, #vehicle_list .vehicles dd {
  padding: .2em .5em;
}

#vehicle_list .vehicles dt {
  width: calc(100% - 4em);
}

#vehicle_list .vehicles dd {
  width: 4em;
  text-align: right;
}

#vehicle_list .vehicles .total {
  margin-top: .5em;
  background: #F2F2F2;
  font-weight: bold;
}
